Subject: Re: [GIT PULL net-next] IPVS

From: Pablo Neira Ayuso <[email-masked]>
Date: Tue, 27 Sep 2011 10:16:18 +0200

On Mon, Sep 26, 2011 at 06:05:33PM +0900, Simon Horman wrote:
> Hi,
> 
> with all the excitement of kernel.org being offline and a bunch of trees
> likewise being offline I am a little unsure who should take this pull
> request which is based on the current net-next tree. But I guess it should
> be Patrick, Pablo or Dave.

I'll try to set up one tree in one of my servers along today, I'll
send you the URI. We can use it until kernel.org comes back.

@Patrick: Contact me and I'll create one account for you so we can
access the same tree.